> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/pt/acoes/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md).

# Verificar conteúdo quanto a plágio

A etapa "Scan Content for Plagiarism" permite verificar texto quanto a possível plágio, comparando-o com milhares de milhões de páginas web, artigos académicos e outras fontes publicadas. Esta poderosa ferramenta utiliza a tecnologia avançada de deteção de plágio da Originality.ai para o ajudar a garantir a originalidade do conteúdo e evitar problemas de direitos de autor.

### Como Configurar a Etapa Scan Content for Plagiarism

* **Conteúdo**: Insira o conteúdo que gostaria de analisar
* **Domínio a Excluir (opcional)**: Introduza um URL a excluir da análise. Normalmente, trata-se do seu domínio, dado que existe uma elevada probabilidade de sobreposição de conteúdo entre este conteúdo e o conteúdo existente do seu domínio.

### Formato de Saída

A etapa Scan Content for Plagiarism devolve um objeto JSON contendo resultados detalhados da análise:

```json
{
  "sucesso": true,
  "aviso": "Se estiver a tentar analisar conteúdo com menos de 50 palavras, irá deparar-se com problemas de precisão da IA.",
  "link_público": "https://app.originality.ai/share/[ID]",
  "título": "Verificação da API V1",
  "total_text_score": "93%",
  "results": [
    {
      "phrase": "expressão um",
      "results": [
        {
          "link": "example.com",
          "title": "título",
          "scores": [
            {
              "score": 1.0000000000000002,
              "sentence": "frase um"
            }
          ],
          "timestamps": {
            "date_modified": "2024-02-26",
            "date_published": "2024-02-26"
          }
        }
      ]
    },
    
    // Resultados adicionais aqui
    
  ],
  "credits_used": 10,
  "créditos": 123,
  "subscrição": 123,
  "content": "conteúdo aqui",
  "id": [id]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/pt/acoes/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
